PONG2(6)

NAME
pong2 - OpenGL version the arcade classic Pong

SYNOPSIS
pong2 [options]

DESCRIPTION
This manual page documents briefly the command line parameters for the game pong2

pong2 is an up till now two player (networked) game inspired by the classical "Pong" from Amiga, which adds another dimension to the playing field. Crazy graphics, fast gameplay, great fun ;)

OPTIONS

-n set your name (default: Hans)

-c connect to already running server (default: act as server)

-p set alternative udp networking port (default: 6642)

-w set x resolution in pixels (default: 1024)

-h set y resolution in pixels (default: 768)

-b set individual bitsperpixel (default: 32)

-f operate in fullscreen mode (default: windowed, toggle with 'f' key)

    See the README for more information.

AUTHOR
pong2 was written by Johannes Jordan <fopref@donnergurgler.net>

This manual page was written by Reinhard Tartler <siretart@tauware.de>